Robin Hoods Playground

Welcome to Robin Hoods Playground
Home Page FAQ Team Search
Login 
View unanswered posts View active topics  

Delete all board cookies

All times are UTC - 5 hours [ DST ]




New Topic Post Reply  [ 3 posts ] 
  Print view
Previous topic | Next topic 
Author Message
Offline 
PostPosted: Mon Jun 08, 2009 1:14 pm 
User avatar
Possible Ally of Robinhood
Possible Ally of Robinhood

Joined: Mon Mar 09, 2009 4:14 pm
Posts: 129
Location: Ohio
OK could anybody tell me what ios do you install the usb loader 1.5 wad to When I run wad manager 1.4 its asking me to pick a ios to use ios14, ios36 ios249, ios250 etc etc [


Image


Top
 Profile  
 
Offline 
PostPosted: Mon Jun 08, 2009 1:29 pm 
User avatar
Robinhood
Robinhood

Joined: Wed Nov 07, 2007 6:06 pm
Posts: 4039
USB Loader should not ask you to pick an IOS to install on. USB Loader is just an app, not an IOS or a CIOS. Double check what it is that your installing.


Sadalius

No questions by PM please


Top
 Profile  
 
Offline 
PostPosted: Mon Jun 08, 2009 1:30 pm 
Peasant
Peasant

Joined: Sat Oct 18, 2008 12:03 am
Posts: 6
IOS 249 would be the way to go. I would go the net install route personally, I have seen some really messed up Cios wads floating around.

Here is the latest installer straight from the source http://softmii.org/waninkoko/cIOS38_rev ... taller.zip


Top
 Profile  
 
Search for:
Display posts from previous:  Sort by  
New Topic Post Reply  [ 3 posts ] 

All times are UTC - 5 hours [ DST ]


Who is online

Users browsing this forum: No registered users and 1 guest


You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot post attachments in this forum
Jump to:  

cron
Powered by Skin-Lab © Alpha Trion